package com.proyek.akhir.kodel.ui.user.produk.search

import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import com.proyek.akhir.kodel.R

class SearchProdukActivity : AppCompatActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_search_produk)
    }
}
